Bug 1297742 - Gutterball package doesn't update database column key to reasonkey as it is described in cahngelog
Gutterball package doesn't update database column key to reasonkey as it is d...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Gutterball (Show other bugs)
6.1.5
x86_64 Linux
medium Severity high (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 06:04 EST by Marcel Gazdík
Modified: 2016-05-27 12:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-19 11:33:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.